Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
MutexStats Properties
MutexStats Class See Also

The MutexStats type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| Alignment | Mutex alignment
| Available | Available mutexes
| Count | Mutex count
| InUse | Mutexes in use
| MaxInUse | Maximum mutexes ever in use
| RegionNoWait | Region lock granted without wait.
| RegionSize | Region size.
| RegionWait | Region lock granted after wait.
| TASSpins | Mutex test-and-set spins

# See Also

MutexStats Class
BerkeleyDB Namespace